html {
	overflow-y: scroll;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/header_line.jpg);
	background-repeat: repeat-x;
	background-color:#ffffff;
	text-rendering: optimizeLegibility;
	font-size: 1rem;
}


hr {
	background-color: #5d6162;
	border: 0;
	height: 1px;
}

h1,h2,h3{
	margin:0px;
	padding:0px;
}

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}


button,
input,
textarea {
	font-family: inherit;
	padding: 6px;
	padding: 0.428571429rem;
}
button,
input {
    line-height: normal;
}
textarea {
	font-size: 100%;
	overflow: auto;
	vertical-align: top;
}

*{
	outline:none;
}

.clear{
	clear:both;
}

p a{
	color:#000;
	text-decoration:none;
}

.header_container{
	margin: 0 auto;
	max-width: 900px;
    max-width: 64.28571429rem;
	overflow: hidden;
}


h1.logo{
	float:left;
	margin-bottom:1px;
}

.header_container img{
max-width: 100%;
height:auto;
}


h2.tag_line{
	float:right;
	font-family: "Helvetica LT Std Light", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 18px;
	font-size: 1.28571429rem;
	color:#143f69;
	margin-top:20px;
	margin-bottom:20px;
}



.find_jpb{
	background-color:#143f69;
	font-family: "Helvetica LT Std Light", Arial, Helvetica, sans-serif;
	color:#FFF;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1.5%;
	margin-bottom:5px;
	font-weight:normal;
}

.find_jpb input{
	width:81%;
	margin-left:1%;
}

.find_jpb input[type="submit"]{
	width:75px;
	background-image: url(../images/search.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border:none;
	cursor:pointer;
	margin-left:5px;
	height:34px;
}

.find_jpb label{
	overflow:hidden;
}



.content{
	margin: 0 auto;
	max-width: 900px;
    max-width: 64.28571429rem;
	overflow: hidden;
}



.site-content {
		float: left;
		width: 65.5%;
		margin-left:5px;
		font-size:0.90em;
}

.widget-area {
		float: right;
		width: 32%;
		margin-right:5px;
}

hr.left_hr{
	height:12px;
	background-color:#eaeaea;
	clear:both;
}

hr.white{
	background-color:#fff;
	
}

hr.right_hr{
	height:12px;
	background-color:#143f69;
	clear:both;
}

.site-content img{
	float:right;
	}

.site-content h1{
	font-family: "Helvetica LT Std Light", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:25px;
	font-size:1.78571429rem;
	color:#143f69;
	margin-bottom:5px;
}

.site-content h3{
	font-family: "Helvetica LT Std Light", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#000;
	margin:0px;
	padding:0px;
}


.site-content table{
	margin-top:10px;
}


.site-content table td{
	border-bottom:1px solid #eaeaea;
	font-size:14px;
	padding-top:8px;
	padding-bottom:5px;
	padding-right:10px;
}


.site-content table tr:hover{
	background-color:#f7f7f7;
}

.site-content table td a{
	color:#000;
	text-decoration:none;
}



.widget-area h2{
	font-family: "Helvetica LT Std Light", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:25px;
	font-size:1.78571429rem;
	color:#143f69;
}


.widget-area p{
	font-size:14px;
	line-height:20px;
}


.widget-area ul{
	margin:0px;
	padding:0px;
	list-style:none;
}


.widget-area ul li{
	padding-top:10px;
	padding-bottom:10px;
	float:left;
	min-width:150px;
	font-size:14px;
}

.widget-area li a{
	color:#000;
	text-decoration:none;
}



footer[role="contentinfo"] {
	margin: 0 auto;
	max-width: 900px;
    max-width: 64.28571429rem;
	overflow: hidden;
	background-color:#cccccc;
	margin-top:20px;
	background-image:url(../images/footer_bg.jpg);
	background-repeat:repeat-x;
}


.footer_box{
	min-width:200px;
	max-width: 64.28571429rem;
	float:left;
	margin-left:20px;
	margin-top:10px;
}

.footer_box h3{
	font-family: "Helvetica LT Std Light", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	font-size:1rem;
	color:#333333;
}

.footer_box a{
	text-decoration:none;
	color:#333333;
}

.footer_box a:hover{
	text-decoration:underline;
}

.footer_box p{
	font-size:13px;
	line-height:20px;
	color:#333333;
}



.floatright{
	float:right;
	min-width:300px;
	max-width: 64.28571429rem;
	margin-right:20px;
}

.floatright img{
	margin-top:10px;
}


.foooter_bo{
	background-color:#e8e7e7;
	clear:both;
	border-top:3px solid #fff;
	font-size:12px;
	text-align:center;
	padding:10px;
}


.foooter_bo a{
	text-decoration:none;
	color:#000;
}

.foooter_bo a:hover{
	text-decoration:underline;
}







/*inner page css*/





.top_margin{
	margin-top:10px;
}

.site-content p{
	font-size:14px;
	line-height:20px;
	font-family: "Helvetica LT Std Light", Arial, Helvetica, sans-serif;
}

.site-content p a{
	text-decoration:none;
}


.widget-area h3{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	font-size:1rem;
	color:#000;
	border-top:1px solid #eaeaea;
	margin-top:10px;
	padding-top:10px;
}




.widget-area .inner li{
	padding:0px;
	width:100%;
}

.inner{
	margin-bottom:10px;
}

.widget-area .inner2 li{
	padding:0px;
	width:100%;
}

.inner li a {
	width:100%;
	margin: 0px;
	padding-top:10px;
	padding-bottom:5px;
	display:inline-block;
	text-decoration:none;
	color:#000;
	border-bottom:1px solid #eaeaea;
	float:left;
}

.inner li a img{
	margin-top:-6px;
}


.inner li a:hover{
	background-color:#f5f5f5;
}




.inner2{
	margin-top:10px;
}

.widget-area .inner2 li{
	padding:0px;
}

.inner2 li a {
	display:block;
	text-decoration:none;
	color:#000;
	border-top:1px solid #eaeaea;
	padding-top:10px;
	padding-bottom:10px;
}

.inner2 li a:hover {
background-color:#f5f5f5;
}


.inner2 li a.last {
	border-bottom:1px solid #eaeaea;
	margin-bottom:30px;
}


.inner2 li a img{
	margin-top:-6px;
}



.login_box{
	padding:25px;
}

#box 
{
	display: none;
	position: fixed;
	top: 20%;
	left: 35%;
	width: 28%;
	min-width:400px;
	padding:25px;
	margin:0;
	border: 1px solid #999;
	background-color: white;
	z-index:11;
	overflow: hidden;
}

.login_box h1{
	font-family: "Helvetica LT Std Light", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:25px;
	font-size:1.78571429rem;
	color:#1f61a2;
}



.login_box label{
	min-width:350px;
	float:left;
	font-family: "Helvetica LT Std Light", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:25px;
	margin-top:20px;
	font-size:18px;
	font-size:1.28571429rem;
}

.login_box input{
	min-width:320px;
	float:left;
}

.login_box input.login{
	min-width:338px;
	float:left;
	background-color:#1f61a2;
	border:none;
	margin-top:10px;
	font-size:18px;
	color:#FFF;
	font-family: "Helvetica LT Std Light", Arial, Helvetica, sans-serif;
	font-weight:normal;
	cursor:pointer;
}


.login_box a{
	color:#000;
	text-decoration:none;
	margin-top:10px;
	float:left;
	text-align:center;
}




.cv_img img{
	margin:0px;
	padding:0px;
	float:left;
}

.search_img img{
	margin:0px;
	padding:0px;
	float:left;
	display:none;
}




.form_box{
	width:50%;
	float:left;
}

.form_box2{
	width:100%;
	}

.form_box_apply{
	width:50%;
}

.form_box input, .form_box_apply input, .form_box2 input{
	width:83%;
	 padding:10px;
	 border:solid 1px #CCC;
}

.form_box select, .form_box_apply select, .form_box2 select{
	width:90%;
	 padding:10px;
}


.form_box label, .form_box_apply label, .form_box2 label{
	margin-top:10px;
	float:left;
	width:90%;
	font-size:18px;
}






input.red{
	background-image:url(../images/ulata.jpg);
	background-repeat:no-repeat;
	background-color:transparent;
	background-position:right;
	font-weight:bold;
	color:#000;
	z-index:1;
	margin-top:32px;
	float:left;
	width:90%;
	text-align:left;
	font-size:18px;
	font-weight:normal;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #cccccc;
}
	
	
input.hide
{
  position:relative;
  -moz-opacity:0;
  filter:alpha(opacity: 0);
  opacity: 0;
  z-index: 2;
  top:-50px;
}


select.select{
	background-image:url(../images/arrow.jpg);
	background-repeat:no-repeat;
	background-color:transparent;
	background-position:right;
	border:solid 1px #CCC;
	display: inline-block;
 appearance: none; /* CSS3 */	
-webkit-appearance: none; /* Safari and Chrome */
-moz-appearance: none; /* Firefox */
-ms-appearance: none; /* Internet Explorer */
-o-appearance: none; /* Opera */
}

input.blue_button{
	background-color:#1f61a2;
	border:none;
	color:#FFF;
	font-size:30px;
	font-weight:normal;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:5px;
	padding-top:5px;
	cursor:pointer;
	font-family: "Helvetica LT Std Light", Arial, Helvetica, sans-serif;
	font-weight:normal;
}

a.blue_button{
	background-color:#1f61a2;
	border:none;
	color:#FFF;
	font-size:30px;
	font-weight:normal;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:10px;
	padding-top:10px;
	cursor:pointer;
	font-family: "Helvetica LT Std Light", Arial, Helvetica, sans-serif;
	font-weight:normal;
	display:block;
	text-align:center;
}

a.blue_button_bottom{
	background-color:#1f61a2;
	border:none;
	color:#FFF;
	font-size:30px;
	font-weight:normal;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:10px;
	padding-top:10px;
	cursor:pointer;
	font-family: "Helvetica LT Std Light", Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:none;
	
}




.blue_background{
	background-color:#255584;
}


.contect_info{
	float:left;
}

.girl_img{
	float:right;
	margin-top:20px;
}

.top_border{
	border-top:1px solid #eaeaea;
}

.top_border h3{
	border:none;
}


p strong{
	font-weight:bold;
}

.social_like img{
	margin-right:20px;
	margin-top:15px;
}

.job_box{
	background-color:#f5f5f5;
	padding:2%;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	line-height:25px;
}

.job_box_left{
	width:50%;
	float:left;
}

.job_box_right{
	width:50%;
	float:right;
}

.job_box_right a{
	width:75%;
	margin-bottom:10px;
	line-height::normal;
	text-decoration:none;
}


.rslides li p{
	position:absolute;
	top:40%;
	right:5%;
	background:#1b67bb;
	color:#FFF;
	padding:0.2%;
	font-family: 'Armata', sans-serif;
	font-weight:normal;
}

.rslides li p.p_bottom{
	top:50%;
}

<!--Custom-->
.search_pop{
	background:#FFF;
	position:absolute;
	width:570px;
	min-height:100px;	
	
	border:#b2b2b2 5px solid;
	padding:10px;
	display:none;
	
	margin-top:20px;
}

.search_pop h2{ padding:0px; margin:0px; margin-bottom:10px; color:#415a82; }

#application_box{ display:none;}

.templates {
		
		text-align:center;
		width: 100%;
		height:240px;
		
	
	}
	.templates li{
		float:left;
		list-style:none;
		text-align:center;
		width:40%;
		margin:auto;
	}
	
.next1{
	width:100%;
	}

.gmaps-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}


.gmaps-container iframe,   
.gmaps-container object,  
.gmaps-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.js3_title{
	
	padding: 7px 0px 7px 7px;
	color:#4583c8;
	font-weight:bold;
	font-size:1.2em;
	margin-top:10px;
	}
	
.js3_ico{
	float:right;
	margin-right:2%;
	}
	
.center_cv_table{
	text-align:center;
	}
	
.p404{
	background:none repeat scroll 0 0 #F3F3F3;
	border:thin solid #CACACA;
	margin-bottom:16px;
	overflow:hidden;
	padding:15px;
	
	}

.p404 img{
	float:right;
	}
	
.p404 h2{
	margin: 0px 0px 15px 0px;
	}
	
.submit_feed {
    color: #415A82;
    font-size: 10px;
    margin-bottom: 20px;
    text-align: right;
}

.search_maybe{
	font-size:10px;
	color:#415a82;
	margin-top:20px;
	margin-bottom:15px;
	width:100%;
	float:left;
}

.search_maybe a:hover{ color:#0080C0; }

.search_maybe ul{ padding:0px; margin:0px; display:inline; }
.search_maybe li{ float: left; list-style:none; margin-left:5px;  margin-bottom:15px;}

.guest_alert{
	background-color: #f3f3f3;
    border-color: #387031;
    border-style: solid;
    border-width: 2px 0px 2px 2px;
    bottom: 0;
    box-shadow: 0 4px 10px #666666;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 20px;
    padding-top: 10px;
    position: fixed;
    right: -1330px;
	bottom:10px;
    text-align: left !important;
    z-index: 1000;
	}

.guest_alert a
{
	float:right;
	font-size:10px;
	color:#000;
}

.search_list ul{
	 margin-left:0px;
	 padding-left:0px;
	}

.search_list li{
		border-top: 1px solid #EAEAEA;
    color: #000000;
    display: block;
    padding-bottom: 10px;
    padding-top: 10px;
    
	}
	
.search_list li a{
	
    text-decoration: none;
	}
	
	


.search_list img{
	float:right;
	}
	
.ac_results li {
	
	padding: 10px 5px;
	
}

.red{
	width:100%;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px solid #eaeaea;
	}


#profiles_page_menu{
	 width:95%;
	}
	
#profiles_page_menu a{
	 text-decoration:none;
	 color:#143F69;
	 margin: 6px 0px 6px 0px;
	 
	}
	
#profiles_page_menu li{
	list-style:none;
	margin:4px 0px;
	}
	
#profiles_menu_col_1{
	float:left;

	
	}
	
#profiles_menu_col_2{
	float:left;
	
	
	}
